Page 1 of 1

Oppgradere fra ver 1.7.0 til 2.5

Posted: Sun Jun 30, 2013 6:19 pm
by kaurin
Hvor finner jeg oppgraderingspakken som støtter 1.7.0 til 2.5 versjonen. Har den et annet navn? Finner den ikke akkurat den på nedlastingsområdet på joomla.
På forhånd takk :)

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Sun Jun 30, 2013 8:07 pm
by sone12
Les "Upgrading from Joomla 1.7 to Joomla 2.5" http://docs.joomla.org/Upgrading_from_J ... Joomla_2.5

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Mon Jul 01, 2013 10:02 am
by kaurin
Tusen takk for svar :-) Har lest denne. Problemet er at oppdatering via utvidelser får jeg følgende svar : Det er ingen oppdateringer tilgjengelig for øyeblikket. Vennligst sjekk igjen senere. Derfor tenkte jeg å oppgradere via url eller upload. Men er usikker på hvilken oppgraderingspakke jeg skal bruke :-) Noen forslag?

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Mon Jul 01, 2013 10:26 am
by rued
Det står forklart på den siden Kristian allerede har henvist deg til, vennligst ta deg tid til å lese hele. Det står under "Extension Manager: Install Method".

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Mon Jul 01, 2013 2:25 pm
by kaurin
Takk da fikk jeg oppgradert men fikk følgende melding etterpå : Fatal error: Access level to JMail::AddAnAddress() must be protected (as in class PHPMailer) or weaker in /home/kfnlpnno/public_html/plugins/system/fmsts/fmsts/mail.php on line 47Fatal error: Access level to JMail::AddAnAddress() must be protected (as in class PHPMailer) or weaker in /home/kfnlpnno/public_html/plugins/system/fmsts/fmsts/mail.php on line 47 Hva kan jeg gjøre her? Takk for innspill så langt :-)

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Mon Jul 01, 2013 3:08 pm
by kaurin
Hei fant løsningen på nett. Jeg renamed mail phpfilen til xxmailphp i home/kfnlpnno/public_html/plugins/system/fmsts/fmsts/mail.php. Så kom siden opp og jeg kunne oppdatere språkfiler og editor :-) Ha en super dag :-) Takk for innspill :-)

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Wed Jul 03, 2013 10:04 am
by rued
PS! Du bør enten oppdater eller fjerne det tillegget som den filen tilhører (samt alle andre tillegg), og ikke bare la filen ligge der med annet navn - den utgjør da en sikkerhetsrisiko for deg og andre på server.

Re: Oppgradere fra ver 1.7.0 til 2.5

Posted: Fri Jul 05, 2013 11:02 am
by kaurin
Takk for tipset. :-) Nå er det gjort :-)